name = "Momentum"
filename = "Momentum-1.20.1-4.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c346cf5885a205a9fe58a090cc60b81fed2ffe4b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4707913
project-id = 454174
